<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Blog Digital</title>
</head>
<body>

    <header id="inicio">
        <h1>Blog Digital</h1>
        <nav>
            <a href="../index.html">HOME</a>
            <a href="articulos.html">BLOG</a>
            <a href="about.html">ABOUT</a>
        </nav>
    </header><br><br><br>

    <main>
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo, provident, deleniti odit suscipit distinctio, voluptas adipisci officia consectetur voluptatibus dolor corporis. Natus hic magnam modi, ab ipsa ad mollitia voluptatum!
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Nesciunt quae sapiente illum id quasi dolores. Dolorem, provident, sunt quas modi quibusdam quae totam sint officiis ipsa architecto sit, ex iure!
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deleniti, voluptas fugiat unde repellat veniam in sunt exercitationem nesciunt dolore, possimus delectus hic maxime consequatur vel quidem placeat magnam accusamus laboriosam?
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Delectus aut, non obcaecati laudantium doloribus eos quaerat et placeat neque vel numquam consectetur assumenda quibusdam fuga modi eius, ad deleniti fugiat.
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis assumenda, recusandae voluptates consectetur ipsum fuga atque suscipit quasi error, animi corrupti provident odio minima saepe quaerat? Maxime amet dolor similique!
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Cumque saepe quibusdam quia assumenda tempora asperiores. A mollitia magnam, vitae, reprehenderit enim nulla labore, at delectus eveniet accusamus eaque commodi iste?
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat ad iusto, consectetur rem, animi voluptatem non optio veritatis deleniti laborum quisquam, nam porro accusamus doloribus voluptas nobis unde ullam neque.
        </p>
    </main>

    <br><br><br><br><br>

    <footer>
        <a href="#inicio"></a>
        <p>Posted by: me</p>
        <p>Contact Information: <a href="mailto:comeone#example.com"> someone@example.com</a></p>
    </footer>

</body>
</html>